<script>
	export let open = true

	import clsx from "clsx"

	$: classes = clsx(
		"bg-white duration-300 ease-in-out fixed h-full left-0 overflow-auto transform w-64",
		open ? "translate-x-0" : "-translate-x-full",
	)
</script>

<aside class={classes} />
